
/*==========================================*/
/*========= Folio - Artwork/Series =========*/
/*==========================================*/

/*=========================*/
/*==== Common Settings ====*/
/*=========================*/

.artwork,
.series {
    position: relative;
    padding: 1.25rem;
}

.artwork__text,
.series__text {
    text-align: left;
}

.artwork__category,
.series__category {
    padding: 0;
}

.artwork__title,
.series__title {
    position: relative;
    padding-top: .25em;
    left: -.08em;
}

.artwork__description,
.series__description {
    margin-top: .75rem;
}

.artwork__description p,
.series__description p {
    display: none;
}

.artwork__description p:first-child,
.series__description p:first-child {
    display: inherit;
    padding-top: .75em;
}

.artwork__description.toggled p,
.series__description.toggled p {
    display: inherit;
}

.artwork__more-text,
.series__more-text {
    font-weight: 400;
    text-decoration: none;
    opacity: 1;
}

.artwork__more-text:hover,
.series__more-text:hover {
    opacity: .5;
}


/*==========================*/
/*==== Artwork Settings ====*/
/*==========================*/

.artwork__image {
    position: relative;
    /*padding-bottom: 95%;*/
    margin-bottom: 1.25rem;
}

.artwork__image img {
    width: 100%;
    height: auto;
}

.artwork__magnify path {
    opacity: 0;
}

.artwork__magnify svg {
    width: 4rem;
    height: 100%;
}

.artwork__magnify:hover path {
    opacity: .8;
}

.artwork__meta {
    text-align: left;
}

.artwork__meta p {
    padding-top: .5em;
    font-weight: 400;
    font-size: .8rem;
    line-height: .8;
}

.artwork__meta p:first-child {
    padding-top: 1.5rem;
}


/*=========================*/
/*==== Series Settings ====*/
/*=========================*/

.series .artwork-thmbs,
.series .artworks {
    padding-top: 1.25rem;
}

.artworks-wrap {
    display: none;
    position: relative;
}

.artworks__nav {
    margin-top: 1rem;
}

.artworks__btn {
    position: relative;
    display: inline-block;
}

.artworks__close {
    margin: 0 .75rem;
}

.artworks__btn svg {
    width: 2rem;
    height: 2rem;
}

.artworks__btn svg.v2 {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.artworks__btn svg.v2 path {
    opacity: 0;
}

.artworks__btn:hover svg.v1 path{
    opacity: 0;
}

.artworks__btn:hover svg.v2 path {
    opacity: 1;
}

.artworks__btn.off:hover svg.v2 path {
    opacity: 0;
}

.artworks__btn.off svg.v1 path,
.artworks__btn.off:hover svg.v1 path{
    opacity: .5;
}


/*=====================*/
/*=== Touch Devices ===*/
/*=====================*/

@media (hover:none), (hover:on-demand) {

    .artwork__magnify:hover path,
    .series__magnify:hover path {
        opacity: 0;
    }

    .artwork__more-text:hover,
    .series__more-text:hover {
        opacity: 1;
    }

    .artworks__btn:hover svg.v1 path {
        opacity: 1;
    }

    .artworks__btn:hover svg.v2 path {
        opacity: 0;
    }
}


/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

/*@media all and (max-width: 61.25em) {}*/


/*==========================*/
/*=== Smartphone (768px) ===*/
/*==========================*/

/*@media all and (max-width: 48em) {}*/


/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

/*@media all and (max-width: 30em) {}*/


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

/*@media all and (max-width: 23.5em) {}*/


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

/*@media all and (max-width: 20em) {}*/
